# GetPlaylistGeneratorType

The type of this generator


## Values

| Name                               | Value                              |
| ---------------------------------- | ---------------------------------- |
| `GetPlaylistGeneratorTypeMinus1`   | -1                                 |
| `GetPlaylistGeneratorTypeFortyTwo` | 42                                 |